### Method

# EBookContacts ContactPhoto get_uri

since: 3.2

#### Declaration [src]

    const gchar*
    e_contact_photo_get_uri (
      EContactPhoto* photo
    )

#### Description [src]

Gets the `photo`‘s URI.

Available since: 3.2

#### Return value

Type: `const gchar*`

The URI of the image, or `NULL` if it has not been set.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.